/****************************************************************************************	
	[SITE NAVIGATION]
*****************************************************************************************/

/* [NAV - MAIN]
-------------------------------------------------------*/
#nav-main {
	background: transparent 0 100% repeat-x url('../images/template/bg-nav.png');
	height: 39px;
	margin: -4px auto 0;
	padding: 4px 4px 0;
	list-style: none;
	position: relative;
	width: 970px;
	z-index: 50;
}
	#nav-main li {
		background: transparent 100% 0 no-repeat url('../images/template/bg-nav-sep.gif');
		float: left;
		font-size: 1.6em;
		position: relative;
	}
		#nav-main li.last {background: none;}
		#nav-main a {
			color: #706f6f;
			display: block;
			float: left;
			margin-right: 1px;
			padding: .5em 1.8em .4em;
			text-decoration: none;
		}
		/* Drop Down Menu */
		#nav-main ul {
			background: #fcecad;
			position: absolute;
			top: -999em;
			width: 180px;
			margin: 0;
			list-style: none;
		}
			#nav-main ul li {
				background: none;
				font-size: 1em;
				width: 180px;
			}
				#nav-main ul a {
					padding: .3em 20px;
					font-weight: normal;
					width: 140px;
					float: none;
color: #fff;
				}
		/* Hover Rules */
		/* top level */
		#nav-main li.current a,
		#nav-main li.sfHover a,
		#nav-main a:hover,
		#nav-main a:focus {
			background-color: rgb(0,171,184);
			color: #fff;
		}
		/* drop down */
		#nav-main ul li:hover,
		#nav-main ul li:focus,
		#nav-main ul li.sfHover, 
		#nav-main ul a:hover,
		#nav-main ul a:focus {background-color: rgb(0,171,184);}
		#nav-main li.sfHover ul a,
		#nav-main li.sfHover ul a:visited { color: #fff;}
		#nav-main li.sfHover ul a:hover {
			background-color: #a7d9e3;
			color: #706f6f;
		}
		/* Highlight sub tiers with bg img */
		#nav-main ul a.nav-arrow,
		#nav-main ul a:hover.nav-arrow,
		#nav-main ul a:focus.nav-arrow {
			background-image: url("../images/template/nav-arrow.gif");
			background-repeat: no-repeat;
			background-position: 95% 50%;
		}
		/* Drop Down Menu Positioning */
		/* 2nd tier */
		#nav-main li:hover ul,
		#nav-main li:focus ul,
		ul#nav-main li.sfHover ul {
			left: 0;
			margin: 0;
			padding: 0;
			top: 2.4em;
			z-index: 99;
			

		}
			/* 3rd tier */
			#nav-main li:hover ul,
			#nav-main li:focus ul,
			#nav-main li.sfHover ul {top: -999em;}
			#nav-main li li:hover ul,
			#nav-main li li:focus ul,
			ul#nav-main li li.sfHover ul {
				left: 162px;
				top: 1px;
			}
				/* 4th tier */
				#nav-main li li:hover ul,
				#nav-main li li:focus ul,
				ul#nav-main li li.sfHover ul {top: -999em;}
				#nav-main li li li:hover ul,
				#nav-main li li li:focus ul,
				ul#nav-main li li li.sfHover ul {
					left: 162px;
					top: 1px;
				}
	
/* [PAGINATION]
-------------------------------------------------------*/
.pagination {
	background: #f2f2f2;
	font-size: .9em;
	text-align: right;
	margin: 0 0 1.5em;
	padding: 10px;
	position: relative;
	clear: both;
}
	.pagination li {
		display: inline;
		margin-right: .35em;
		background: none;
		padding: 0;
	}
	/* Prev and Next */
	.pagination .prev a,
	.pagination .prev a:link,
	.pagination .prev a:visited,
	.pagination .prev a:hover {
		background: transparent 0 50% no-repeat url('../images/template/icons/arrow-left.gif');
		padding-left: 10px;	
	}
	.pagination .next {margin: 0;}
		.pagination .next a,
		.pagination .next a:link,
		.pagination .next a:visited,
		.pagination .next a:hover {
			background: transparent 100% 50% no-repeat url('../images/template/icons/arrow-right.gif');
			padding-right: 10px;	
		}
	/* Page Count */
	.pagination .page-count {
		margin: 0;
		position: absolute;
		left: 10px;
		top: 10px;
	}
		/* Page Links and Active State */
		.pagination a:link,
		.pagination a:visited,
		.pagination .active {padding: .25em .5em;}
		.pagination .active {
			background-color: #db107f;
			color: #fff;
			text-decoration: none;
		}
		.pagination .prev a:hover,
		.pagination .prev a:focus,
		.pagination .next a:hover,
		.pagination .next a:focus {
			color: #c40b12;
			text-decoration: underline;
		}